[RM] Removal request of version 6.2.0-4 from groovy-proposed

Bug #1885568 reported by Lucas Kanashiro on 2020-06-29
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
puppetdb (Ubuntu)
Undecided
Unassigned

Bug Description

puppetdb/6.2.0-4 is stuck in groovy-proposed for 64 days and in Debian unstable for 347 days. Version 6.2.0-3 was removed from Debian testing because it did not migrate to testing for too long [1]. After gathering all these information seems that the Debian maintainer is not having too much time to work on this issue, so I'd like to request the removal of source and binaries (puppetdb, puppetdb-doc, and puppet-terminus-puppetdb) from groovy-proposed.

puppetdb never landed in the release pocket, so nothing to worry about reverse dependencies.

[1] https://tracker.debian.org/news/1115427/puppetdb-removed-from-testing/

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers